1 Reply Latest reply on Feb 26, 2004 12:02 AM by Juha Lindfors

    Jboss 3.2.3 not work with Xalan 2.5.2

    feutrier Newbie

      Hi,

      JBoss 3.2.3 doesn't work with xalan 2.5.2.
      Why using a such old and unefficient version ?

      Is it planned to upgrade it ?

      I need this xalan version for my application !

      best regards

      Oliver